/* CSS stylesheet Black */

header.header {
    background: none repeat scroll 0 0 #000;
}

.address{color: #666;}

.login a:hover, .login a.active {
    background:#333;
}


nav.secondary {
    background:#999;
    padding: 0 20px;
}
nav.secondary a:hover {
    background-color:#a3a3a3;
}

table.livraison td{border-top-color:#000;border-bottom-color:#000}